
GRUPO 8 - Feature #5662

Cambio de roles 

11/02/2025 06:38 PM - Sebastian Cahuachia

Status: New Start date: 10/30/2025

Priority: Normal Due date: 10/30/2025

Assignee: Sebastian Cahuachia % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Lo que hicimos hoy fue cambiar de roles entre nosotros en el grupo

History

#1 - 11/02/2025 06:39 PM - Sebastian Cahuachia

- Tracker changed from Bug to Feature

#2 - 11/06/2025 09:32 AM - Gabriel Delgado

- % Done changed from 70 to 100

Powered by TCPDF (www.tcpdf.org)

12/06/2025 1/1

http://www.tcpdf.org

